# Type
`toloka.client.pool.Pool.Type` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/pool/__init__.py#L186)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`REGULAR`|'REGULAR'|<p></p>
`TRAINING`|'TRAINING'|<p></p>
